div.price-slider {
    background:#f25448;
    height: 8px;
    border:2px solid #eaedf2;
    border-radius: 5px;
    width: 100%;

}
div.price-slider .filter-handle {
    height: 8px;
    width: 8px;
    cursor: e-resize;
    display: block;
    background: #FFFFFF;
    border: 8px solid #149493;
    border-radius: 50%;
}
div.price-slider .price-slider-from {
    margin-top: -8px;
    margin-left: -5px;
}
div.price-slider .price-slider-to {
    cursor: w-resize;
    margin-top: -24px;
}
#startbg{
    position: relative;
}
#startbg,
#endbg {
    height:8px;
    background: #fff;
}
#endbg{
    margin-top:-16px;
}
.range-prices {
    display: block;
    float: left;
    margin-top: 5px;
    width: 100%;
}
#price-max-display,
#price-min-display {
    background: #eaedf2;
    border-radius: 5px;
    padding: 4px;
    color: #2e8894;
}
#price-min-display{
    float: left;
}